Problems with online 2.4/2.5 -> 5 converter

Discussion in 'General' started by svgmarco, Sep 21, 2017.

  1. svgmarco

    Joined:
    Apr 29, 2013
    Messages:
    2
    Likes Received:
    0
    Hello all,

    I have version 2.4 running fine, and wanted to upgrade to v5. I used the on-line coverter tool, and it accepted the tar and emailed me the config.

    the problem lies with my spam filter for email. It blocked the message from the converter tool, and perminantly deleted it. I've since changed the settings so it doesn't destroy emails, but since I'm unable to access the original email, I'm screwed.

    re-uploading the tar to the took says that the system has already been converted, and to check email, so I'm stuck in a circle.

    Any ideas? I even tried doing a restore onto a fresh 2.4 keeping hostnames/ip different than the original, and re-uploading a backup of that config--and still get the same error that it has already been converted. Not sure what its keeping track of to "know" it has already converted it.

    please help

    thanks
     
  2. AJP

    AJP
    Staff Member

    Joined:
    Dec 6, 2016
    Messages:
    124
    Likes Received:
    12
    Hi @svgmarco

    Could you please send me the e-mail address by private in order to check.

    Thank you so much!
     
  3. PJ3CX

    Joined:
    Dec 15, 2016
    Messages:
    4
    Likes Received:
    0
    Hello,
    Please retry, it should allow you to reupload the backup as I removed your previous record.
     

Share This Page